С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7.Для Joomla 4 потребуется PHP 7, как указано в этом объявлении. Большинство хостинг-провайдеров уже предлагают PHP 7 в своих пакетах, и вам довольно легко изменить вашу версию PHP. (Подсказка: прежде чем вы это сделаете, убедитесь, что вы сделали резервную копию) Если нет, обратитесь к своему админис...

Я пользуюсь компонентом экспорта RSS - пытаюсь тянуть новости с другого сайта, но вместо новостей белый экран

Скорее всего ваш хостер запретил внешние соединения для языка php. Это наиболее частая причина. Т.е. получение RSS это соединение с другим сайтом, а ваш хостер не хочет, чтобы вы нагоняли лишний трафик и запрещает такие соединения. Об этом можно спросить прямо у них.

А пока они отвечают, можно посмотреть логи ошибок на предмет того, как ругается php и на что конкретно он ругается.

Удален стандартный компонент/модуль/мамбот. Как ег...
Другой компонент уже использует каталог

Читайте также:

 

Комментарии

Нет созданных комментариев. Будь первым кто оставит комментарий.
Уже зарегистрированны? Войти на сайт
Гость
16.01.2018
С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7....
Доступна Joomla 3.8.3. Это релиз исправления ошибок для серии 3.x Joomla, который включает более 60 ...
Это релиз безопасности для серии 3.x Joomla, исправляющий три уязвимости безопасности, и устраняющий...
Обновлено - обновлена база данных вредоносных программ.Обновлено - теперь можно захватить IP-адрес о...
Команда работающая над проектом Joomla! объявляет о выпуске Joomla! 3.8, последняя в Joomla! 3 серии...
Обновление Joomla! 3.7.5 теперь доступно. Это релиз исправления ошибок для серии 3.x Joomla! Который...

© TRY-ALL.RU 2010-2017
Использование материалов сайта возможно без условий.

Модули|Компоненты|Шаблоны|Плагины|Литература